/* Start variables  */
:root {
    --main-color: #32160b;
    --secondry-color: #ffd5b3;
    --third-color: #ff6600;
    --forth-color: #ffd5b3;
    --fifth-color: #fffaf7;
    --transition-speed: 0.35s;
}

/* End variables */
/* Start Global Rules */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;

}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: var(--fifth-color);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

html,
body {
    margin: 0;
    padding: 0;
}

.container {
    padding-left: 8px;
    padding-right: 8px;
    margin-left: auto;
    margin-right: auto;
}

::selection {
    background-color: #df9e72;
    color: #88462e;
}

/* End Global Rules */
/* Start media */
/* Small */
@media (min-width: 767px) {
    .container {
        width: 750px;
    }
}

/* Medium */
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

/* Large */
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

/* End media */

.box {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-direction: column;
    border: var(--main-color) solid 2px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 5px;
    padding-bottom: 20px;
    width: 1000px;
    border-radius: 30px;
}

.box .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}

.box .top .text {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-direction: column;
    gap: 20px;
}

.box .top .text p:first-of-type {
    font-size: 35px;
    font-weight: 700;
    color: var(--main-color);
}

.box .top .text p:last-of-type span {
    text-decoration: line-through;
    color: rgb(73, 73, 73);
    font-size: 18px;
    font-weight: 400;
    padding-right: 10px;
}

.box .top .text p:last-of-type {
    font-weight: 700;
    font-size: 25px;
    color: var(--third-color);
}

.box .top .text button {
    cursor: pointer;
    width: 500px;
    height: 40px;
    border-radius: 5px;
    background-color: var(--main-color);
    color: var(--fifth-color);
    transition: var(--transition-speed);
    border: none;
}

.box .top .text button:hover {
    background-color: var(--third-color);
}

hr {
    border: 1px solid var(--third-color);
    margin: 10px 0 10px 90px;
    width: 80%;
    display: block;
}

.details {
    width: 850px;
}

.details p:first-of-type {
    color: var(--main-color);
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 20px;
}

.details p:last-of-type {
    font-size: 15px;
}

.footer {
    color: var(--main-color);
    padding-top: 50px;
    padding-bottom: 20px;
    text-align: center;
}

@media (max-width: 767px) {
    .box {
        width: 300px;
    }

    .box .top {
        flex-direction: column;
        align-items: center;
    }

    .box .top img {
        width: 200px;
    }

    .box .top .text button {
        width: 200px;
        margin-left: 35px;
    }

    hr {
        margin-left: 23px;
    }

    .details {
        width: 250px;
    }

    .details p:first-of-type {
        font-size: 18px;
    }

    .details p:last-of-type {
        font-size: 13px;
    }
}

@media (min-width: 767px) and (max-width: 992px) {
    .box {
        width: 600px;
        margin-left: 10%;
        margin-top: 100px;
        padding-left: 30px;
    }

    .box .top {
        flex-direction: column;
        align-items: center;
    }

    .box .top .text button {
        width: 400px;
    }

    hr {
        margin-left: 23px;
    }

    .details {
        width: 550px;
    }

    .details p:first-of-type {
        font-size: 18px;
    }

    .details p:last-of-type {
        font-size: 13px;
    }
}